Subject: [Tigers] Clutch question

From: "Andy Walker" <[email-masked]>
Date: Sun, 8 Jun 2014 12:23:31 -0500

Guys:

Im ready to purchase a clutch for my 260 project and I have a question.  I
believe I am correct in stating that the original clutch size in a Tiger was
10, correct?  The clutch disc and pressure plate that came out of my car
measured 10 3/8 across.  Ive always heard that you could put a 10 =
clutch in a stock Tiger, but whats the deal with the 10 3/8 unit that came
out of mine?  Am I to be looking for a 10 clutch or a 10 = clutch and will
they interchange on the same flywheel?

Thanks,

Andy Walker

Edmond, OK
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]